
.text-inden-1 {
    text-indent: 100%;
    white-space: nowrap;
    display: block;
    overflow: hidden;
    height: 0;
}

#page-top img {
    display: none;
}

.faq > div > h3 {
    border-bottom: 2px solid #e70000;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    padding: 4px 0 8px;
    margin: 20px 0 0;
}

.btnReset {
    display: inline-block;
    width: 110px;
    font-size: 16px;
    color: white;
    background-color: #0c96e5;
    border: none;
    padding: 4px 10px 4px 15px;
    text-align: center;
    position: absolute;
    margin: auto;
    align-items: center;
    float: right;
    margin-left: 75%;
}

.search-text-key {
    min-height: 45px;
}

.faq .accTemp,
.faq .accTemp li,
.faq .accTemp h3,
.faq .accTemp div,
.faq .accTemp p {

    overflow: hidden;
}

.faq .accTemp.active li, .faq .accTemp.active h3, .faq .accTemp.active div, .faq .accTemp.active p, .faq .accTemp.active {
    transition: all 0.1s;
}

.faq h1 {
    margin-bottom: 0;
}

.slick-slide {
    min-height: 0;
}

.mv_slide_selector {
    min-height: 320px;
}

.page_faq h1 {
    font-size: 26px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    line-height: 68px;
    margin-bottom: 20px;
    min-height: 68px;
    background: url(/common/design/user/css/img/bg-h1-faq.png) repeat-x;
    background-size: contain;
}

.faq_search_hit {
    overflow: hidden;
    padding: 20px;
    background-color: #f8f8f8;
}

.choose-text-key .asked-keyword {
    display: flex;
    align-items: center;
}

.search-list_faq_hot li a {
    color: #0081e5;
    text-decoration: none;
    font-weight: 600;
}

.search-list_faq_hot {
    margin-bottom: 20px;
}

.search-list_faq_hot li {
    display: inline-block;
    margin: 15px 0 0 10px;
    list-style-type: none;
    border: 1px solid #dedede;
    border-radius: 5px;
    padding: 10px 18px;
    background: #fff;
}

.search-list_faq_hot li:first-child {
    margin-left: 0;
}

.box-input {
    width: 83%;
}

.box-input * {
    box-sizing: border-box;
}

.text_input_faq::placeholder {
    color: #bebebe;
    font-size: 16px;
}

.text_input_faq {
    width: 100%;
    border: 1px solid #e1e1e1;
    display: inline-block;
    padding: 15px;
    font-size: 18px;
    line-height: inherit;
    height: 45px;
    border-radius: 5px;
}

.search_faq_hot:before {
    content: url(/common/design/user/css/img/icon-search-faq2.png);
    position: absolute;
    top: 12px;
    left: 15px;
}

.search_faq_hot {
    background-color: #363636;
    border: 1px solid #363636;
    color: #fff;
    font-size: 18px;
    display: inline-block;
    vertical-align: top;
    width: 100px;
    height: 45px;
    margin-left: 15px;
    border-radius: 5px;
    padding-left: 25px;
    position: relative;
    cursor: pointer;
}

.faq h3.accordion_group_head {
    height: 50px;
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    background: #363636;
    border-bottom: 0;
    line-height: 48px;
    padding: 0 15px;
    border-radius: 5px;
    position: relative;
}

.faq h3.accordion_group_head:before {
    content: url(/common/design/user/css/img/icon-up.png);
    position: absolute;
    top: 5px;
    right: 15px;
    transform: rotate(180deg);
}

h3.accordion_group_head.active:before {
    transform: rotate(0);
    top: 0;
}

.faq li {
    background: #fff;
    min-height: 60px;
    padding: 0 0 0 20px !important;
    line-height: 60px;
    border: 1px solid #e4e4e4;
    border-radius: 10px;
}

.faq li h3 {
    min-height: 60px;
    background: #fff;
    line-height: 60px;
    font-size: 18px;
    font-weight: 700;
    position: relative;
    margin-right: 5px;
    padding: 0 0 0 45px;
}

.faq li h3:hover {
    text-decoration: unset;
    cursor: pointer;
}

ul.accordion.accTemp {
    margin-top: 20px;
}

h3.accordion_head.accHeadTemp:before,
.accordion_head:before {
    content: url(/common/design/user/css/img/icon_q-red.png);
    position: absolute;
    top: 10px;
    left: 5px;

}

h3.accordion_head.accHeadTemp:after {
    content: url(/common/design/user/css/img/icon-down.png);
    position: absolute;
    top: 0;
    right: 15px;
    transform: rotate(180deg);

}

h3.accordion_head.accHeadTemp.active:after {
    transform: rotate(0deg);
}

.faq-fs-12 li div {
    font-size: 16px;
    line-height: 28px;
    margin: 10px 20px 10px 35px;
}

.text-repeat {
    margin-top: 55px;
    text-align: center;
    margin-bottom: 35px;
}

.text-repeat p {
    font-size: 16px;
    color: #bebebe;
    line-height: 28px;
}

.faq .group-info {
    background: #ffeded;
    text-align: center;
    padding: 30px 0;
    margin-top: 30px;
}

.faq p {
    font-size: 16px;
    margin: 0;
    line-height: 26px;
}

.faq .info {
    font-size: 18px;
    font-weight: 600;
    border: 0;
    padding: 0;
    margin: 0;
}

.slick-dots {
    bottom: -25px;
}

#search_faq_tag ul.accordion {
    transition: all 0.1s;
}

.faq-fs-12 #search_faq_tag ul.accordion li p {
    padding-left: 10px;
}

.faq-fs-12 #search_faq_tag ul.accordion li div {
    margin-top: 0;
}

.search-text-key fieldset {
    display: flex;
}

.box-input {
    position: relative;
}

.clear-input {
    color: #000;
    cursor: pointer;
    display: none;
    font-size: 16px;
    position: absolute;
    right: 15px;
    bottom: 15px;
}

.bar {
    display: block;
    position: relative;
}

.bar:before {
    left: auto;
    right: 0;
}

.bar.active-input:before,
.bar.active-input:after {
    width: 75%;
}

.faq li {
    padding: 0 10px 10px 10px;
    margin: 0 0 10px 0;
    border-bottom: 1px dotted #e0e0e0;
}

.faq-fs-12 li p {
    font-size: 14px;
    line-height: 22px;
    padding: 0;
    margin: 0;
}
.accordion a:link {
    text-decoration: underline;
    color: #1587d6;
}

#main .faq .accordion_group_head:hover {
    cursor: pointer;
}
